<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-IS2</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-IS2</bigIconPath>
		<blitzModelPath>Tanks/China/IS-2.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch10_IS2.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>34</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.2475</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4495</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch10_IS2/IS2_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>110.240059</turret_01>
				<turret_02>108.315056</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.284170 -3.359365 0.287976</min>
				<max>1.287443 3.164776 1.669277</max>
			</bbox>
			<points>
				<normal>0.003950 -0.000594 -0.026021</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes/>
			<rates>6.0 12.0 30.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.001 1.6070 0.7669</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch10_IS2/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>90</armor_1>
			<armor_2>100</armor_2>
			<armor_3>90</armor_3>
			<armor_4>60</armor_4>
			<armor_5>30</armor_5>
			<armor_6>20</armor_6>
			<armor_7>90</armor_7>
			<armor_8>0</armor_8>
			<armor_9>90</armor_9>
			<armor_10>90</armor_10>
			<armor_11>130</armor_11>
			<armor_12>20</armor_12>
			<armor_13>60</armor_13>
			<armor_14>90</armor_14>
			<armor_15>30</armor_15>
			<armor_16>16</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>23385</weight>
		<maxHealth>920</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.457802 0.445582 2.82241</rayStart>
				<rayEnd>-0.457802 0.097461 2.6254</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch10_IS2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.504860 -3.198332 0.001909</min>
					<max>1.504862 3.228032 1.108830</max>
				</bbox>
				<points>
					<normal>-0.001703 -0.013592 0.004371</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch10_IS2</userString>
			<description>#china_vehicles:Chassis_Ch10_IS2_descr</description>
			<tags/>
			<level>6</level>
			<price>12990.0</price>
			<unlocks>
				<chassis>Chassis_Ch10_IS2_2<cost>9000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.66</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.287879</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.197852</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.383339</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.289453</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.287879</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.197851</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.383339</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.289453</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch10_IS2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.1934 2.20253</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>46100</maxLoad>
			<terrainResistance>1.1 1.2 1.8</terrainResistance>
			<brakeForce>41000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch10_IS2>
		<Chassis_Ch10_IS2_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.504860 -3.198332 0.001909</min>
					<max>1.504862 3.228032 1.108830</max>
				</bbox>
				<points>
					<normal>-0.001703 -0.013592 0.004371</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch10_IS2_2</userString>
			<description>#china_vehicles:Chassis_Ch10_IS2_2_descr</description>
			<tags/>
			<level>7</level>
			<price>19400</price>
			<models>
				<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.66</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.287879</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.197852</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.383339</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.289453</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.287879</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.197851</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.383339</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.289453</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch10_IS2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.1934 2.20253</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>49000</maxLoad>
			<terrainResistance>1 1.1 1.7</terrainResistance>
			<brakeForce>46000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>29</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch10_IS2_2>
	</chassis>
	<turrets0>
		<Turret_1_Ch10_IS2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.141461 -1.642481 -0.323173</min>
					<max>1.142816 1.494636 1.118246</max>
				</bbox>
				<points>
					<normal>-0.001092 -0.766939 -1.627447</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch10_IS2</userString>
			<description>#china_vehicles:Turret_1_Ch10_IS2_descr</description>
			<tags/>
			<level>6</level>
			<price>15000.0</price>
			<models>
				<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch10_IS2/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.316565 1.10533</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>90</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>30</armor_5>
				<armor_6>60</armor_6>
				<armor_7>90</armor_7>
				<armor_8>0</armor_8>
				<armor_9>90</armor_9>
				<armor_10>90</armor_10>
				<armor_11>90</armor_11>
				<armor_12>20</armor_12>
				<armor_13>80</armor_13>
				<armor_14>90</armor_14>
				<armor_15>20</armor_15>
				<armor_16>30</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7500</weight>
			<maxHealth>230</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.05502 0.560072 0.691131</rayStart>
					<rayEnd>-0.693762 0.430448 0.578481</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.05502 0.560072 0.691131</rayStart>
					<rayEnd>0.693762 0.430448 0.578481</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.24923 0.509058 -0.446598</rayStart>
					<rayEnd>-0.85373 0.454238 -0.422632</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.24923 0.509058 -0.446598</rayStart>
					<rayEnd>0.85373 0.454238 -0.422632</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_100mm_44-100JT>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.323083 -0.886137 -0.287780</min>
							<max>0.307427 3.952506 0.317699</max>
						</bbox>
						<points>
							<normal>-0.001233 -1.872240 -1.944077</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<unlocks>
						<gun>_122-mm_37-122JT<cost>19000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch10_IS2/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 3 20</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>9.7</reloadTime>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-20 6</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_100mm_44-100JT>
				<_122-mm_37-122JT>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.323083 -0.886077 -0.287780</min>
							<max>0.307427 3.561380 0.317699</max>
						</bbox>
						<points>
							<normal>-0.001241 -1.872313 -1.944079</normal>
						</points>
					</blitz>
					<maxAmmo>28</maxAmmo>
					<unlocks>
						<vehicle>Ch11_110<cost>85000</cost>
						</vehicle>
						<turret>Turret_2_Ch10_IS2<cost>12500</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch10_IS2/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 3 20</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>16</reloadTime>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-20 5</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_37-122JT>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Ch10_IS2>
		<Turret_2_Ch10_IS2>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.121716 -1.648316 -0.363611</min>
					<max>1.118427 1.487822 1.082854</max>
				</bbox>
				<points>
					<normal>-0.001253 -0.766980 -1.627506</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch10_IS2</userString>
			<description>#china_vehicles:Turret_2_Ch10_IS2_descr</description>
			<tags/>
			<level>7</level>
			<price>25000</price>
			<models>
				<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch10_IS2/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.3199 1.2023</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>90</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>30</armor_5>
				<armor_6>60</armor_6>
				<armor_7>90</armor_7>
				<armor_8>0</armor_8>
				<armor_9>90</armor_9>
				<armor_10>90</armor_10>
				<armor_11>90</armor_11>
				<armor_12>20</armor_12>
				<armor_13>80</armor_13>
				<armor_14>90</armor_14>
				<armor_15>20</armor_15>
				<armor_16>30</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7500</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.04516 0.519096 0.602605</rayStart>
					<rayEnd>-0.686429 0.377522 0.496449</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.04516 0.519096 0.602605</rayStart>
					<rayEnd>0.686429 0.377522 0.496449</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.27666 0.426984 -0.621936</rayStart>
					<rayEnd>-0.877848 0.411691 -0.595142</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.27666 0.426984 -0.621936</rayStart>
					<rayEnd>0.877848 0.411691 -0.595142</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_100mm_44-100JT>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.489303 -0.892102 -0.270782</min>
							<max>0.264986 3.864073 0.300049</max>
						</bbox>
						<points>
							<normal>-0.000944 -1.969456 -1.947556</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<models>
						<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch10_IS2/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 3 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>9.3</reloadTime>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-20 6</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_100mm_44-100JT>
				<_122-mm_37-122JT>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.489303 -0.890996 -0.267922</min>
							<max>0.264986 3.469853 0.301547</max>
						</bbox>
						<points>
							<normal>-0.000944 -1.969367 -1.947135</normal>
						</points>
					</blitz>
					<maxAmmo>28</maxAmmo>
					<models>
						<undamaged>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/chinese/Ch10_IS2/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch10_IS2/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 3 25</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.48</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-20 5</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_37-122JT>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_Ch10_IS2>
	</turrets0>
	<engines>
		<_V-2IS>shared<unlocks>
				<engine>_12150LS<cost>33000</cost>
				</engine>
			</unlocks>
		</_V-2IS>
		<_12150LS>shared</_12150LS>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<A-220_1>shared</A-220_1>
	</radios>
</root>
